using UnityEngine;
using System.Collections;

public class menuScript : MonoBehaviour {
	
	public void LoadScene(int level)
	{
		Application.LoadLevel(level);
	}
	public void exitGame()
	{
		Application.Quit ();
	}

}